Subject: RE: Realizable Value Proforma - Wholesale
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Mon, 7 Jan 2002 02:10:49 -0800 (PST)

Melissa Allen and I are working on Ectric for Eric Shaw in London and are supposed to have a teleconference today with Barry Pearce on what is happening on Ectric.   When were you wanting this information back to you?  Thanks Cindy

 -----Original Message-----
From: 	Castleman, Kent  
Sent:	Friday, January 04, 2002 8:38 PM
To:	Pearce, Barry; Sweeney, Kevin; Wilson, Shona; Albrecht, Kristin; Hall, D. Todd; Gossett, Jeffrey C.; White, Stacey W.; Miralles, Albert; Horn, Cindy
Cc:	Ueckert, Allen W.; Schield, Elaine; Myers, Thomas
Subject:	RE: Realizable Value Proforma - Wholesale

after thinking about the schedule from Barry, I think that the following schedule is the one that should be completed.  I believe that this schedule will provide more information about what items may be more recoverable than others.  Also it will help ask questions as to what we really believe on recovery values. If you have any questions, please call.

Also who has information on ECTRIC?

Kent

 << File: Recoverability Values v2.xls >>  

 -----Original Message-----
From: 	Pearce, Barry  
Sent:	Wednesday, January 02, 2002 4:50 PM
To:	Sweeney, Kevin; Wilson, Shona; Albrecht, Kristin; Hall, D. Todd; Gossett, Jeffrey C.; White, Stacey W.; Miralles, Albert; Horn, Cindy
Cc:	Castleman, Kent
Subject:	Realizable Value Proforma - Wholesale

Attached is a soft copy of the sheet we discussed earlier.

After chatting with Jim, I've removed EES and additionally added Canada.

B.

 << File: Recoverability Values.xls >>